<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInnovationPlatformMapper">

    <resultMap type="XcrInnovationPlatform" id="XcrInnovationPlatformResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="XH"    column="XH"    />
            <result property="PTMC"    column="PTMC"    />
            <result property="YTDW"    column="YTDW"    />
            <result property="CJSJ"    column="CJSJ"    />
            <result property="LB"    column="LB"    />
            <result property="JB"    column="JB"    />
            <result property="LXRDH"    column="LXRDH"    />
            <result property="SD"    column="SD"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>